body {
    height: 640px;
    border: 0;
    margin: 0;
    padding: 0;
    background: antiquewhite;
    display: flex;
}

#canvas0 {
    margin: 2vh auto;
    width: 95vh;
    height: 95vh;
    background: transparent;
    cursor: crosshair;
}

#info {
    position: absolute;
    left: 1rem;
    top: 1rem;
    padding: 0 1rem 2rem;
    display: none;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 600;
    color: #000066;
    background: #ffffff66;
    z-index: 9;
    border: 1px dashed;
    border-radius: 5px;
}

footer {
    text-align: right;
    font-family: 'Courier New', Courier, monospace;
    font-size: small;
    position: absolute;
    bottom: 2%;
    right: 2%;
    background: rgba(0, 0, 0, 0);
    color: #000066;
    font-weight: 600;
}

footer a {
    text-decoration: none;
    color: inherit;
}